@font-face {
    font-family: 'goodGirl';
    src: url('/fonts/rabbids/helveticaneuebold.eot');
    src: local('goodgirl'),
         url('/fonts/rabbids/goodgirl.eot?#iefix') format('embedded-opentype'),
         url('/fonts/rabbids/goodgirl.woff') format('woff'),
         url('/fonts/rabbids/goodgirl.ttf') format('truetype'),
         url('/fonts/rabbids/goodgirl.svg#HelveticaNeueLTStd75Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.rabbids_game {
  background: #000;
}
.rabbids_game .header {
  padding-bottom: 8px;
}
.main_bg_repeat {
  background: url(/images/common/backgrounds/rabbids_game/main_bg_repeat.png) repeat-y center 0;
  min-height: 2480px;
}
.footer_bg {
  background: #03203c url(/images/common/backgrounds/rabbids_game/footer_bg.jpg) no-repeat center bottom;
  min-width: 1280px;
  max-width: 1600px;
  margin: 0 auto;
}
.top_bg {
  background: url(/images/common/backgrounds/rabbids_game/top_bg2.jpg) no-repeat center 0;
}

.rabbids_game .top_content {
  position: relative;
  min-height: 1180px;
}
.rabbids_game .attraction_link {
  position: absolute;
  top: 280px;
  right:-96px;
}
.rabbids_game form div.form_error input,
.rabbids_game form input.form_error {
  background-color: #fc6a6a;
}

.rabbids_game form label.form_error a,
.rabbids_game form div.form_error p {
  color: #EE2F2C;
}

.rabbids_game form ul.radio_list li {
  float: left;
}

.rabbids_game form ul.radio_list label {
  margin-right: 15px;
}

.start {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 590px;
}
.box_first_form .box_form_top {
  background: url(/images/common/backgrounds/rabbids_game/form_main_bg.png) no-repeat 0 0;
}
.box_first_form .box_form_bottom {
  background: url(/images/common/backgrounds/rabbids_game/form_bottom_bg.png) no-repeat 0 bottom;
  padding-bottom: 15px;
}
.game_instructions {
  padding-bottom: 26px;
}
.box_first_form form {
  padding: 218px 0 0;
  text-align: center;
}
.box_first_form label {
  display: block;
  padding-bottom: 8px;
}
.box_first_form .medium_txt {
  width: 184px;
  border: 0 none;
  font-size: 12px;
  padding: 9px 4px;
}
.box_first_form .action {
  padding-bottom: 8px;
}
.box_first_form a,
.box_first_form a:hover {
  color: #FFF;
  font-size: 10px;
  text-decoration: underline;
}
.bottom_content {
  position: relative;
  min-height: 1330px;
}
.bottom_attraction_cta {
  position: absolute;
  bottom: 0;
  right: -120px;
}
/* DEBUT boite resultats scrolltravel */
.box_results {
  display: none;
  font-family: 'goodGirl', Arial, Helvetica, sans-serif;
  font-size: 27px;
  text-align: center;
  position: absolute;
  bottom: 70px;
  left: 50%;
  margin-left: -270px;
}
.bottom_content_title {
  color: #ffd401;
  font-size: 44px;
  font-family: 'goodGirl', Arial, Helvetica, sans-serif;
}
.box_results p {
  color: #FFF;
}
.box_result_time {
  font-family: 'goodGirl', Arial, Helvetica, sans-serif;
  color: #FFF;
  background: url(/images/common/backgrounds/rabbids_game/box_results_time_bg.png) no-repeat center top;
  font-size: 77px;
  margin: 60px 0 60px;
}

.box_result_time sup {
  line-height: 60px;
}
.box_result_time span.bananes {
  font-size: 18px;
}
.box_result_time sup {
  padding-left: 8px;
  font-size: 20px;
}
.box_win,
.box_lost,
.box_already_played {
  display: none;
  text-align: center;
}

.box_already_played {
  position: absolute;
  top: 800px;
  width: 500px;
  left: 50%;
  margin-left: -250px;
}

.box_already_played p {
  color: #FFFFFF;
  font-size: 37px;
  font-family: 'goodGirl', Arial, Helvetica, sans-serif;
}

.box_win_register {
  position: absolute;
  bottom: 30px;
  width: 980px;
}
/* FIN boite resultats scrolltravel */
/* DEBUT Formulaire inscription jeu travel scroll */
.box_register {
  background: url(/images/common/backgrounds/rabbids_game/register_form_bg.png) no-repeat 0 0;
  margin-left: 264px;
  display: none;
  padding: 60px 242px 116px 76px;
}
.box_register_form {
  width: 324px;
}
.box_register_form .form_instructions {
  font-family: 'goodGirl', Arial, Helvetica, sans-serif;
  color: #FFF;
  font-size: 20px;
  padding-bottom: 20px;
}
.box_register_form p.label {
  color:#FFF;
  font-size: 13px;
  font-weight: bold;
  display: inline-block;
  padding-right: 8px;
}
.box_register_form label {
  color: #FFF;
  font-weight: bold;
}
.box_register_form .form_row,
.box_register_form .action {
  width: 286px;
}
.box_register_form a,
.box_register_form a:hover {
  color: #FFF;
  text-decoration: underline;
}
.box_register_form input[type="text"] {
  padding: 6px 12px ;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
  border: 0 none;
}
.box_register_form .medium_txt {
  width: 108px;
  margin-left: 15px;
}
.box_register_form .medium_txt:first-child {
  margin-left: 0;
}
.box_register_form .email_txt {
  width:258px;
}
.box_register_form .birthdate_txt {
  width: 108px;
  margin-left: 23px;
}
.box_register_form .birthday_txt,
.box_register_form .birthmonth_txt,
.box_register_form .birthyear_txt {
  font-size: 12px;
}
.box_register_form .birthmonth_txt,
.box_register_form .birthyear_txt {
  margin-left: 3px;
}
.box_register_form .birthday_txt,
.box_register_form .birthmonth_txt {
  width:18px;
}
.box_register_form .birthyear_txt {
  width:34px;
}
.box_register_form .opt_in_fields {
  font-size: 11px;
  font-weight: bold;
}
.box_register_form .opt_in_fields a,
.box_register_form .opt_in_fields a:hover {
  font-size: 11px;
}
.box_register_form .opt_in_fields p {
  color: #FFF;
  padding-bottom: 4px;
}
.opt_in_fields .form_column_01,
.opt_in_fields .form_column_02 {
  float: left;
}
.opt_in_fields .form_column_01 {
  width: 110px;
  padding-right: 4px;
}
.opt_in_fields .form_column_02 {
  width: 170px;
}
.opt_in_fields .form_column_01 label {
  float: left;
  padding-left: 4px;
  width: 90px;
}
.opt_in_fields .form_column_01 input {
  float: left;
}
.box_register_form .action {
  text-align: center;
}
.box_register_form .action a {
  font-size: 10px;
  display: inline-block;
  padding-top: 8px;
}
/* FIN Formulaire inscription jeu travel scroll */

/* DEBUT boite partage page */
.text_before_share_form {
  display: none;
}
.box_share {
  background: url(/images/common/backgrounds/rabbids_game/share_bg.png) no-repeat 0 0;
  display: none;
  width: 397px;
  margin: 0 auto;
  padding: 14px 0 53px;
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -194px;
  text-align: center;
}
.box_share a {
  font-size: 10px;
  color: white;
}
.box_share_title {
  text-align: center;
  padding-bottom: 6px;
}
.box_share_list {
  width: 170px;
  margin: 0 auto;
}
.box_share_list li,
.box_share_list li a,
.box_share_list li a span {
  display: inline-block;
  width: 54px;
  height: 36px;
}
.box_share_list li a {
  background: url(/images/common/backgrounds/rabbids_game/btn_share_bg.png) no-repeat 0 0;
}
.box_share_list li a:hover {
  background: url(/images/common/backgrounds/rabbids_game/btn_share_hover.png) no-repeat 0 0;
}
.box_share_list li a .facebook {
  background: url(/images/common/backgrounds/rabbids_game/facebook.gif) no-repeat 20px 6px;
}
.box_share_list li a:hover .facebook {
  background-position: 22px 12px;
}
.box_share_list li a .twitter {
  background: url(/images/common/backgrounds/rabbids_game/twitter.gif) no-repeat 12px 5px;
}
.box_share_list li a:hover .twitter {
  background-position: 14px 14px
}
.box_share_list li a .by_mail {
  background: url(/images/common/backgrounds/rabbids_game/mail.gif) no-repeat 12px 6px;
}
.box_share_list li a:hover .by_mail {
  background-position: 14px 13px;
}
/* FIN boite partage page */

.reglement {
  position: absolute;
  bottom: 30px;
  width: 100%;
  text-align: center;
  color: white;
  text-decoration: underline;
}

/* DEBUT style popin partage par mail */
.scrolltravel_share_popin {
  background: url(/images/common/backgrounds/rabbids_game/popin_share_bg.png) no-repeat 0 0;
  color: #FFF;
}
.scrolltravel_share_popin .content {
  height: 395px;
  padding: 20px 50px 30px 46px;
}
.scrolltravel_share_popin_title {
  text-align: center;
  padding-bottom: 14px;
}
.scrolltravel_share_popin .box_result_time {
  background-image:url(/images/common/backgrounds/rabbids_game/popin_box_results_time_bg.png);
  font-size: 59px;
  text-align: center;
  margin: 0;
}
.scrolltravel_share_popin .box_result_time sup ,
.scrolltravel_share_popin .box_result_time span {
  line-height: 40px;
}
.scrolltravel_share_popin .box_result_time sup {
  font-size: 15px;
}
.scrolltravel_share_popin .box_result_time span.bananes {
  font-size: 14px;
}
.scrolltravel_share_popin form {
  text-align: center;
}
.scrolltravel_share_popin label {
  font-size: 14px;
  display: inline-block;
  padding-bottom: 6px;
}
.scrolltravel_share_popin label span {
  color: #b1c1f1;
}
.scrolltravel_share_popin .medium_txt {
  padding: 4px;
  text-align: left;
  overflow: auto;
  border: 0 none;
  background-color: #455da3;
  width: 478px;
  height: 115px;
  color: #FFF;
}
.scrolltravel_share_popin .confirm_msg {
  display: none;
  font-size: 14px;
  margin-top: 20px;
  text-align: center;
}
.scrolltravel_share_popin .mentions {
  padding-bottom: 0;
  color: #cad4f1;
  font-size: 11px;
}
.scrolltravel_share_popin .popin_close {
  position: absolute;
  width: 42px;
  height: 42px;
  top: 0px;
  right: 46px;
}
/* FIN style popin partage par mail */

/* DEBUT décompte / Form */
.box_countdown_form {
  position: relative;
  width: 325px;
  margin: 0 auto;
  height: 585px;
}

.box_countdown_form .box_first_form,
.box_countdown_form .countdown {
  position: absolute;
  top: 0;
  left: 0;
}

.box_countdown_form .box_first_form {
  z-index: 1000;
  width: 309px;
}

.box_countdown_form .countdown {
  z-index: 800;
  width: 325px;
  padding-top: 200px;
}

.box_countdown_form .countdown .number_countdown {
  transition: background-position 0.2s;
  -webkit-transition: background-position 0.2s;
}

.box_countdown_form .countdown #countdown {
  width: 325px;
  height: 181px;
  background: transparent url(/images/fr/rabbids/game/sprite-countdown.png) 0 0 no-repeat;
  text-indent: -9999px;
}
/* FIN décompte / Form */

/* DEBUT conpteur */
.scroll {
  height: 150000px;
  position: relative;
  width: 1405px;
  margin: 0 auto;
}
.scroll .bg1, .scroll .bg2, .scroll .bg3, .scroll .bg4, .scroll .bg5, .scroll .bg6, .scroll .bg7, .scroll .bg8, .scroll .bg9, .scroll .bg10, .scroll .bg11, .scroll .bg12, .scroll .bg13, .scroll .bg14, .scroll .bg15, .scroll .bg16, .scroll .bg17, .scroll .bg18, .scroll .bg19, .scroll .bg20 {
  left: 50%;
}
.scroll .bg1 {
  width: 440px;
  height: 474px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/caterpillar_rabbit.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: 120px;
}

.scroll .bg2 {
  width: 605px;
  height: 576px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/superman.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: -600px;
}

.scroll .bg3 {
  width: 413px;
  height: 389px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/space_rabbid.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: 200px;
}

.scroll .bg4 {
  width: 282px;
  height: 507px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/catcheur.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: -570px;
}

.scroll .bg5 {
  width: 51px;
  height: 54px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/ring.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: 300px;
}

.scroll .bg6 {
  width: 206px;
  height: 336px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/speed_rabbits.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: 250px;
}

.scroll .bg7 {
  width: 628px;
  height: 513px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/television.png) 0 0 no-repeat;
  z-index: 997;;
  margin-left: -570px;
}

.scroll .bg8 {
  width: 605px;
  height: 742px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/indian_rabbit.png) 0 0 no-repeat;
  z-index: 996;
  margin-left: -800px;
}

.scroll .bg9 {
  width: 168px;
  height: 120px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/wine_glass.png) 0 0 no-repeat;
  z-index: 997;
}

.scroll .bg10 {
  width: 242px;
  height: 252px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/octopus.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: -510px;
}

.scroll .bg11 {
  width: 326px;
  height: 151px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/carrot.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: 200px;
}

.scroll .bg12 {
  width: 925px;
  height: 1125px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/knight.png) 0 0 no-repeat;
  z-index: 998;
  margin-left: -340px;
}

.scroll .bg13 {
  width: 193px;
  height: 298px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/sword.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: -690px;
}

.scroll .bg14 {
  width: 600px;
  height: 674px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/goth_rabbit.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: -700px;
}

.scroll .bg15 {
  width: 229px;
  height: 157px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/hat.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: 100px;
}

.scroll .bg16 {
  width: 367px;
  height: 298px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/pirate_hat.png) 0 0 no-repeat;
  z-index: 997;
}

.scroll .bg17 {
  width: 110px;
  height: 124px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/skull.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: 500px;
}

.scroll .bg18 {
  width: 442px;
  height: 404px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/washing_machine.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: -600px;
}

.scroll .bg19 {
  width: 373px;
  height: 465px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/mammoth.png) 0 0 no-repeat;
  z-index: 998;
  margin-left: 100px;
}

.scroll .bg20 {
  width: 185px;
  height: 171px;
  background: transparent url(/images/common/backgrounds/rabbids_game/scroll_element/tricorn.png) 0 0 no-repeat;
  z-index: 997;
  margin-left: -400px;
}

.bloc-compteur {
  position: absolute;
  top: 600px;
  left: 0;
  width: 100%;
  z-index: 999;
}

.bloc-compteur-fixed {
  position: fixed;
  top: -135px;
}

.bloc-compteur .int-compteur {
  width: 545px;
  margin: 0 auto;
  height: 381px;
  position: relative;
}

.bloc-compteur .int-compteur .compteur {
  width: 266px;
  height: 80px;
  padding-top: 135px;
  margin-left: 130px;
}

.bloc-compteur .int-compteur .compteur .number-compteur {
  background: transparent url(/images/fr/rabbids/counter/compteur.jpg) 0 0 no-repeat;
  width: 100%;
  height: 100%;
  position: relative;
}

.rabbids_game .bloc-compteur .int-compteur .compteur .number-compteur {
  background: transparent url(/images/fr/rabbids/counter/time_count.jpg) 0 0 no-repeat;
  width: 100%;
  height: 100%;
  position: relative;
}

.bloc-compteur .int-compteur .compteur .number-compteur .numeral {
  width: 20px;
  height: 29px;
  background: transparent url(/images/fr/rabbids/counter/sprite-compteur-typo.png) 20px 0 no-repeat;
  position: absolute;
  top: 24px;
}

.bloc-compteur .int-compteur .compteur .number-compteur .numeral.numeral1 {
  left: 29px;
}

.bloc-compteur .int-compteur .compteur .number-compteur .numeral.numeral2 {
  left: 59px;
}

.bloc-compteur .int-compteur .compteur .number-compteur .numeral.numeral3 {
  left: 89px;
}

.bloc-compteur .int-compteur .compteur .number-compteur .numeral.numeral4 {
  left: 119px;
}

.bloc-compteur .int-compteur .compteur .number-compteur .numeral.numeral5 {
  left: 149px;
}

.bloc-compteur .int-compteur .compteur .number-compteur .numeral.numeral6 {
  left: 179px;
}

.bloc-compteur .int-compteur .compteur .number-compteur .numeral.numeral7 {
  left: 209px;
}

.bloc-compteur .int-compteur .bg-compteur {
  width: 100%;
  height: 100%;
  background: transparent url(/images/fr/rabbids/counter/sprite-eclair.png) 0 0 no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
/* FIN conpteur */

/* DEBUT BG */
.bg-top-scroll,
.bg-bottom-scroll {
  width: 100%;
  height: 750px;
  position: absolute;
  z-index: 53;
}

.bg-top-scroll {
  background: url(/images/common/backgrounds/rabbids_game/bg_top_scroll.png) repeat-x 0 0;
  top: 0;
}

.bg-bottom-scroll {
  background: url(/images/common/backgrounds/rabbids_game/bg_bottom_scroll.png) repeat-x 0 0;
  bottom: 0;
}
.scroll .scrolling_bg_middle,
.scroll .smoke_01,
.scroll .smoke_02 {
  background: url(/images/common/backgrounds/rabbids_game/middle_scroll_bg.jpg) repeat-y center 0;
  height: 150000px;
  z-index: 50;
  width: 100%;
  top: 0;
  position: absolute;
}
.scroll .smoke_01 {
  background: url(/images/common/backgrounds/rabbids_game/smoke_01.png) repeat-y center 0;
  z-index: 51;
  opacity: 0.4;
}
.scroll .smoke_02 {
  background: url(/images/common/backgrounds/rabbids_game/smoke_02.png) repeat-y center 0;
  z-index: 52;
  opacity: 0.4;
}
/* FIN BG */
.imprint_popin_title {
  font-size: 20px;
  padding-bottom: 80px;
}
/* DEBUT BACK TOP LINK */
.back_top a {
  z-index: 3000;
}
/* FIN BACK TOP LINK */

